/* colour */
.tWrap div.price, .tWrap span.price {
}

.tWrap div.price > *, .tWrap span.price > * {
	color:#C2C2C2;
}

.tWrap .cart-total { color: #A70913!important; }

.tWrap .button > * {
    background:#cc232e;
    color: #ffffff;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-radius: 3px;
	border-top:2px solid #9f1b24;
	border-bottom:none;
	border-left:none;
	border-right:none;
}
.tWrap .button:hover > * {
    background:#961a22;
	border-top:2px solid #75141b;
    text-decoration: none;
}
.tWrap .button:active > * {
    position: relative;
    top: 1px;
}
.tWrap .button a{
	color:#f0f0f0;
}
.tWrap .empty {
}
.tWrap .empty > * {
    background: #cecece;
    border-top:1px solid #a1a1a1;
	border-bottom:none;
	border-left:none;
	border-right:none;
	 -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.tWrap .empty:hover > * {
    background:#cc232e;
	border-top:1px solid #9f1b24;
}
.tWrap .empty:active > * {
    position: relative;
    top: 1px;
}
.tWrap #cart li {
	background : url(../images/hr_image.png) bottom left repeat-x;
	min-height: 83px;
}
.tWrap #cart .title{
	color:#A70913;
	font-weight: bold;
	font-size: 14px;
}
.tWrap #cart .title span {
	color:#777;
}
.tWrap .tooltip {
	background:#000;
	color:#fff;
}
.tWrap .tooltip span + span {
	border-top:5px solid #000;
}
#confirm-overlay {
	background:#000;
}
#confirm {
	background:#cc232e;
	color:#fff;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
}
.tWrap li.product .caption-top, .tWrap li.product .caption-bottom {
	color: #ffffff;		
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
}
.tWrap li.product .caption a {
	background: #000000;
}
.tWrap li.product .caption a:hover {
	background: #202020;
}
.tWrap .cart-summary-description {display: none!important;}